Subject: Re: ANNOUNCE: President Announces National Rural Conference (fwd)
From: [email-masked] (Sal Schettino)
Date: 1 Aug 1994 07:12:58 -0700
Newsgroups: alt.sustainable.agriculture

How do we on the supper hyway pick up on the talk.  will it be irc . if 
so where and what chanel?  I would like to watch.

Gabriel Hegyes 
([email-masked]) wrote:

> ---------- Forwarded message ----------
> Date: Fri, 29 Jul 1994 18:53:03 -0400
> >From: Todd Landfried <[email-masked]>
> To: Multiple recipients of list RURALDEV
>      <[email-masked]>
> Subject: President Announces National Rural Conference

> Everyone:

> As promised, here is the text of the White House press release for the
> National Rural Conference.  I'll send you more as I find out more.

> Todd

> --------------------------------------------------------------------------

>                             THE WHITE HOUSE
>                      Office of the Press Secretary
> _____________________________________________________________
> For Immediate Release                           July 27, 1994
>   PRESIDENT CLINTON ANNOUNCES NATIONAL RURAL CONFERENCE

>      President Clinton today announced that he will lead a first-ever
> National Rural Conference on the future of America's rural communities
> Thursday, December 1, 1994 in Iowa. The conference will bring together
> Administration officials, Members of Congress and those living and working
> in rural America for a discussion on farm policy and the challenges facing
> rural America.

>      "Rural America, which makes up a quarter of our population, is vital to
> the overall development of our nation's economy and future. This
> administration is committed to working closely with rural communities in
> tackling the important issues of jobs, trade and the preservation of the
> family farm as our nation enters the next century," the President said.

>      The conference will be moderated by the President and will link
> communities from North Carolina, Illinois, Iowa and California via
> satellite, allowing for an exchange of ideas over the information super
> highway. Agriculture Secretary Mike Espy and officials from throughout the
> Administration and Congress will join the President to discuss a wide range
> of issues, including job creation, business development, education,
> infrastructure, agriculture, health care and the environment.

>      The President looks forward to the conference and to working with those
> who worked hard to bring it about, including Senator Byron Dorgan (D-ND),
> Representative Richard Durbin (D-IL) and Senator Tom Harkin (D-IA).

>                                -30-30-30-

> Transmitted:  94-07-28 17:01:52 EDT

> * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
>      Todd Landfried
>      Community Development Specialist
>      ES-USDA
>      3863 South Building
>      Washington, D.C. 20250-0900
>      Voice:  202.720.7186
>      FAX:    202.690.4869

> Email: use 'reply' or any one of the following
>        [email-masked]
>        [email-masked]
>        76615,[email-masked]
>        [email-masked]

> * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

-- 
Sal Schettino,Organic Farmer,don't panic eat organic,[email-masked]
or check out my homepage:            http://rain.org/~sals/my.html